{{ define "title"}} {{ .Title}} {{end}}
{{ define "header"}} {{ partial "header" .}} {{end}}

{{ define "main" }}

<div id="hero" class="wrap">
    <h1>{{ .Title}}</h1>
    <p>{{ .Params.description }}</a></p>
</div>
{{ partial "breadcrumb.html" . }}
<div id="kube-component" class="">
  <div id="main">
    <div id="components">
      <ul id="posts">
        <div class="row gutters">
          {{ range .Paginator.Pages.ByWeight }} {{ partial "page-summary" . }} {{ end }}
        </div>
        <section>{{ partial "pagination" .}}</section>
      </ul>
    </div>
  </div>
</div>

{{ end }} 
{{ define "footer" }} 
  {{ partial "footer" . }} 
{{ end }}
